MidiCart PHP Item_List.PHP SecondGroup Parameter SQL Injection Vulnerability

Bugtraq ID: 13514
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 05 2005 12:00AM
Updated: Nov 28 2006 03:55AM
Credit: Exoduks <exoduks@gmail.com> is credited with the discovery of this vulnerability.
Vulnerable: MidiCart Software MidiCart PHP Shopping Cart
MidiCart Software MidiCart ASP Plus 0
MidiCart Software MidiCart ASP
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus